echo off
cls
mpnp /w:e
essvol /v:12 /w:12 /c:12 /s:12 /a:12
echo ----------------------------------------------------
echo Sound Blaster Pro enabled for 16/32 PnP sound board.
echo ----------------------------------------------------
echo Sound Blaster Pro Address 220, IRQ 5, DMA 1.
echo General Midi/MPU-401 Address 330.
echo All volume set to 12.
echo Use ESSVOL.EXE to change volume.
echo Use ESSCFG.EXE to re-configure the sound card.
echo You can run your DOS game now!
echo ====================================================
